<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AAuthority_control%2Fstyles.css</id>
	<title>Module:Authority control/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AAuthority_control%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Authority_control/styles.css&amp;action=history"/>
	<updated>2026-04-23T07:36:43Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:Authority_control/styles.css&amp;diff=24489135&amp;oldid=prev</id>
		<title>imported&gt;Tacsipacsi: Not even display:block !important works on mobile, it seems to simply disappear from the HTML code. Good job, MobileFrontend developers…</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Authority_control/styles.css&amp;diff=24489135&amp;oldid=prev"/>
		<updated>2020-02-24T10:33:57Z</updated>

		<summary type="html">&lt;p&gt;Not even display:block !important works on mobile, it seems to simply disappear from the HTML code. Good job, MobileFrontend developers…&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@media screen and (max-width: 719px) {&lt;br /&gt;
	.authority-control tbody,&lt;br /&gt;
	.authority-control tr,&lt;br /&gt;
	.authority-control th,&lt;br /&gt;
	.authority-control td,&lt;br /&gt;
	.authority-control .navbox-row &amp;gt; th + td {&lt;br /&gt;
		display: block;&lt;br /&gt;
		text-align: center;&lt;br /&gt;
	}&lt;br /&gt;
	.authority-control th {&lt;br /&gt;
		width: auto !important; /* override [[Module:Navbox]]’s inline width:1% */&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Tacsipacsi</name></author>
	</entry>
</feed>